Subject: Re: [bug#74814] [PATCH] gnu: emacs-magit: Update to 4.1.3.

From: Cayetano Santos <[email-masked]>
Date: Sat, 14 Dec 2024 20:07:00 +0100

>sam. 14 déc. 2024 at 16:07, Maxim Cournoyer <[email-masked]> wrote:

> Are there none of its dependencies that need an update?  You can see in
> the header of the main .el file of the package which versions it
> requires usually.

You’re right: between 4.1.1 and 4.1.3, we have a dependency to update
(with-editor).

I have submit a patch to update it, see #74875: this time, with-editor has no
dependencies to upgrade.

--
Cayetano Santos
GnuPG Key:   https://meta.sr.ht/~csantosb.pgp
FingerPrint: CCB8 1842 F9D7 058E CD67 377A BF5C DF4D F6BF 6682